#rubriques {
 padding:0;
 list-style-type:none;
 text-align:center;
 }
li {
 margin-left:auto;
 margin-right:auto;
 display:inline;
   }
#rubriques li a {
 display:inline; 
 width:100px;
 background-color:#6495ED;
 color:black;
 text-decoration:none;
 text-align:center;
 padding:5px;
 border:2px solid;
 /*pour avoir un effet "outset" avec IE :*/
 border-color:#DCDCDC #696969 #696969 #DCDCDC;
 }
#rubriques li a:hover {
 background-color:#D3D3D3;
 border-color:#696969 #DCDCDC #DCDCDC #696969;
 } 